{
  "id": 2982668,
  "name": "Ralph Cudney, appellee, v. H. Paulman & Company, appellant",
  "name_abbreviation": "Cudney v. H. Paulman & Co.",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,850",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 474,
    "ocr_confidence": 0.547,
    "sha256": "7de59bc2d8488526531671d047fa0950eedca8e1f0b59bdba46dbee8fc2de850",
    "simhash": "1:34d34cdf90a19d6d",
    "word_count": 72
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ralph Cudney, appellee, v. H. Paulman & Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "William A. Jennings, for appellant. McKinney & Borden, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ralph Cudney, appellee, v. H. Paulman & Company, appellant.\nGen. No. 25,850.\nAction to recover proceeds of the sale of plaintiff's automobile. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Hosea W. Wells, Judge, presiding. Heard in this court at the March term, 1920.\nAffirmed.\nOpinion filed June 28, 1920.\nWilliam A. Jennings, for appellant. McKinney & Borden, for appellee."
  },
  "file_name": "0647-03",
  "first_page_order": 675,
  "last_page_order": 675
}
